dht::log::Color::Modifier Class Reference

## Public Member Functions

constexpr | Modifier (Code pCode)

## Friends

std::ostream & | operator<< (std::ostream &os, const Modifier &mod)

## Detailed Description

Definition at line 48 of file log.h.

## Constructor & Destructor Documentation

## Modifier()

constexpr dht::log::Color::Modifier::Modifier | ( | Code | pCode | ) |

inline constexpr

Definition at line 51 of file log.h.

## Friends And Related Function Documentation

## operator<<

std::ostream & operator<< | ( | std::ostream & | os,
|  | const Modifier & | mod
| ) |  |

friend

Definition at line 52 of file log.h.

The documentation for this class was generated from the following file:

- /tmp/slackbuilds_libs/opendht-1.7.4/include/opendht/log.h